body {
  background-color: #023020;
  font-family: Perpetua, "Baskerville", serif;
  text-align: center;
}

@font-face {
  font-family: "GlitchGoblin";
  src: url("fonts/GlitchGoblin-2O87v.ttf") format("truetype");
}


p {
  width: 80%;           
  margin: 0 auto;       
  text-align: justify;  
  color: white;
}

.window-box {
    width: 85%;
    max-width: 900px;
    margin: 40px auto;
    border: 3px solid black;
    border-radius: 15px;
    background-color: #FAF4EE;
    box-shadow: 8px 8px black;
    overflow: hidden;
}

.window-header {
    background-color: #204230;
    padding: 15px;
    font-weight: bold;
    border-bottom: 3px solid black;
    color: white;
}

.window-content {
    padding: 20px;
    color: black; 
    text-align: left;
}

h2
{
 color: white;
}

h4
{
 color: white; 
}

legend {
  font-family: "GlitchGoblin";
  color: white; 
}

/* Navbar container */
.navbar {
  display: flex;
  overflow: hidden;
  background-color: #023020;
  font-family: Perpetua, "Baskerville", serif;
  justify-content: center;
}

.navbar a {
  float: left;
  font-size: 16px;
  color: white;
  padding: 14px 16px;
  text-decoration: none;
  justify-content: center;

}
a:link {
  color: green;
  background-color: transparent;
  text-decoration: none;
}